This is a Laravel 5 package that provides gan_kecil management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `lavalite/gan_kecil`.

    "lavalite/gan_kecil": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Lavalite\GanKecil\Providers\GanKecilServiceProvider::class,

```

And also add it to alias

```php
'GanKecil'  => Lavalite\GanKecil\Facades\GanKecil::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Lavalite\GanKecil\Providers\GanKecilServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Lavalite\GanKecil\Providers\GanKecilServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Lavalite\GanKecil\Providers\GanKecilServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Lavalite\GanKecil\Providers\GanKecilServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Lavalite\GanKecil\Providers\GanKecilServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Lavalite\GanKecil\Providers\GanKecilServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


